[Wine]internet explorer

James E. LaBarre jamesl at bestweb.net
Mon Nov 22 14:31:11 CST 2004

Sylvain Petreolle wrote:
> Could you tell me what makes you want ie5/ie6 to run under Linux ?

Actually, I can think of 2 reasons:

1: validating webpages against MSIE.  Personally, I just design to w3c 
specs, and expect the site will render sufficiently inder MSIE and leave 
it at that.  However, the sites I deal with are for a local SF club, or 
are for inetrnal documentation; if I were maintaining pages for a 
business, I would want to verify against other browsers at least 

2: Installing MSIE is a first step towards trying to install some 
Windows app that have a prerequisite for MSIE.  Apps like eBay's 
TurboLister will pout and stamp their feet if they can't find MSIE.

Now, I've been trying to find if and how to remove the need to install a 
*real* copy of MSIE for scenario #2, but no luck there yet.

More information about the wine-users mailing list